Bug 1658456 - [RHEL-7.6] Link Error Statistics Block (LESB) of the FCoE connection can not be showed by 'fcoeadm -b' for BCM57840 card
Summary: [RHEL-7.6] Link Error Statistics Block (LESB) of the FCoE connection can not ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: fcoe-utils
Version: 7.6
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Chris Leech
QA Contact: guazhang@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-12 07:51 UTC by xhe@redhat.com
Modified: 2021-09-03 13:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-15 07:32:29 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description xhe@redhat.com 2018-12-12 07:51:34 UTC
Description of problem:

Version-Release number of selected component (if applicable):
# rpm -qa|egrep '^kernel-[0-9]|^fcoe-utils-[0-9]|^lldpad'
fcoe-utils-1.0.32-1.el7.x86_64
kernel-3.10.0-957.el7.x86_64
lldpad-1.0.1-3.git036e314.el7.x86_64

How reproducible:
often

Steps to Reproduce:
1. copy /etc/fcoe/cfg-ethX for ethernet ports of cna (set dcb=no)
2. restart fcoe service  
   # fcoeadm  -i|grep State
        State:             Online  
        State:             Online  
        State:             Online
        State:             Online
3. check 'fcoeadm -b ens2f0'
   # fcoeadm -b ens2f0

Actual results:
No output for step 3

Expected results:

what I expected output could be similar as this:
[root@storageqe-63 ~]# fcoeadm  -b p7p1.200

p7p1.200 interval: 1 
LinkFail VLinkFail MissFKA SymbErr ErrBlkCnt FCSErrCnt
-------- --------- ------- ------- --------- ---------
0        0         0       0       0         0         
0        0         0       0       0         0         
0        0         0       0       0         0         
0        0         0       0       0         0         
0        0         0       0       0         0         
0        0         0       0       0         0         
0        0         0       0       0         0         
0        0         0       0       0         0         
0        0         0       0       0         0         
0        0         0       0       0         0         
0        0         0       0       0         0         
0        0         0       0       0         0         
...
...


Additional info:

Comment 3 RHEL Program Management 2021-03-15 07:32:29 UTC
After evaluating this issue, there are no plans to address it further or fix it in an upcoming release.  Therefore, it is being closed.  If plans change such that this issue will be fixed in an upcoming release, then the bug can be reopened.


Note You need to log in before you can comment on or make changes to this bug.